/*Fonts */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);


@font-face {
		font-family: 'Roboto-Light';
		src: url(fonts/Roboto-Light.ttf);
}

@font-face {
		font-family: 'Roboto-Regular';
		src: url('fonts/Roboto-Regular.ttf');
}

@font-face {
		font-family: 'Roboto-Bold';
		src: url('fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'oswaldbook';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: 400;
    font-style: normal;

}

/* General Styles */

html, body {
		position:relative;
}

body { 		
		font-family: 'Roboto', 'Roboto-Regular' ,  sans-serif;
		font-weight: 400;
		background: #FFF;         		
		margin: 0;		
		min-width: 1040px;
}

.clear {
		clear:both;
}

.wrapper {
		position: relative;
		width: 1040px;
		margin: 0 auto;
		margin-top: 30px;
		
}

.wrapper-content {
		position: relative;
		width: 1040px;
		margin: 0 auto;
}
.main-content {	
		margin: 0 44px;	
}


/* Header */

header {
		position: relative;
		width: 1040px;
		height: 190px;
		margin: 12px auto 0;
		z-index: 2;	
}

header .logo {
		position: relative;
		float: left;
		width: 316px;
		height: 92px;
		background: url(../images/general/logo.png) no-repeat;
		margin-left: 44px;		
}

header .logo-text {
		position: relative;
		float: left;
		margin-top: 3px;
		margin-left:16px;
		padding: 21px 24px;
		width: 400px;
		height: 18px;
		color:#747474;
		text-decoration:none;
		font-size:14px;	
		border-left: 1px solid #000000;				
		font-family: 'Roboto', 'Roboto-Light';
		font-weight: 300;
}

header .logo-text b {
		font-family: 'Roboto', 'Roboto-Bold';
		font-weight: 700;		
}

header a.btn-home {
		position: relative;
		float: right;
		width: 43px;
		height: 43px;
		background: url(../images/general/btn-home.png) no-repeat;
		margin-top: 22px;
		margin-right: 51px;
}

header a.btn-home:hover {
		background:url(../images/general/btn-home-hover.png) no-repeat;	
}

header a.btn-subscription {
		position: relative;
		width: 240px;
		top: 30px;
		padding: 4px;
		height: 28px;
		border-top: 2px solid #bdbdbd;
		border-bottom: 2px solid #bdbdbd;
		border-left: 3px solid #bdbdbd;
		border-right: 3px solid #bdbdbd;
		border-radius: 1px;
		color: #4b4b4b;
		font-size: 20px;
		text-align: center;
		text-decoration: none;
		line-height: 27px;
		letter-spacing: 2px;
		margin-left: 44px;
		font-family: 'Roboto', 'Roboto-Light';
		font-weight: 300;
}

header a.btn-subscription:hover {
		color: #4b4b4b;
		border-top: 2px solid #373737;
		border-bottom: 2px solid #373737;
		border-left: 3px solid #373737;
		border-right: 3px solid #373737;		
}

/* Navigation */

header nav{
		position: relative;
		top: 26px;
		left: 501px;
		width: 540px;
		list-style: none;
		padding: 0px;
		margin: 0px;
		height: 42px;
		font-family: 'Roboto', 'Roboto-Regular';
		font-weight: 400;	
}

header nav li{
		position:relative;
		margin:0px;
		padding:0px;
		float:left;	
		display: block;
		line-height:30px;	
		text-decoration: none;
		color: #272727;
		background-color: #ffffff;
		font-size:20px;	
		margin-right: 24px;
		border-bottom: 5px solid #ffffff;		
}

header nav li.item1{
		margin-right: 0px;
}

header nav li.item3{
		margin-right: 47px;
}

header nav li.item3:hover{
		margin-right: 48px;
}

header nav li a.item{
		padding: 6px 0px;
}

header nav li a.item:hover{
		padding: 6px 0px;
		letter-spacing: 1px;
}

header nav li .active {
		font-weight:bold;	
}

header nav li:hover {
		color:#272727;
		border-bottom: 5px solid #e78d20;	
}

header nav li a {		
		height: 25px;	
		line-height:30px;
		text-decoration: none;
		color: #272727;		
		display:block;
		padding: 6px 28px;
		letter-spacing: 1px;
}

header nav li a:hover {
		font-weight:bold;
		color:#272727;	
		padding: 6px 28px;
}

header nav li a.video:hover{
		padding: 6px 28px;
}

.sub-menu {
		position:absolute;
		top: 42px;
		left:0px;
		width: 116px;
		margin:0px;
		list-style:none;
		padding:0px;
		opacity:0;
		background-color: #ffffff;
		transition:opacity .35s ease .2s;
		-webkit-transition:opacity .35s ease .2s;
		-moz-transition:opacity .35s ease .2s;
		-o-transition:opacity .35s ease .2s;
		visibility:hidden;
		font-family: 'Roboto', 'Roboto-Light';
		font-weight: 300;
}

.sub-menu li:hover {
		border-bottom: 5px solid #ffffff;	
}

.sub-menu li a {
		width: 101px;
		height: 18px;
		margin-left: 7px;
		padding: 6px 1px;
		line-height: 23px;
		text-decoration: none;
		color: #272727;
		display: block;
		text-align: left;
		font-size: 18px;
		letter-spacing: -0.5px;
}

.sub-menu li a:hover{
		width: 103px;
		letter-spacing: -1.2px;	
		padding: 6px 1px;
}

.sub-menu li.separator {
		width: 79px;
		height: 1px;
		padding: 0px;
		margin-left: 13px;	
		margin-top: -2px;
		margin-bottom: 0px;
		border-bottom: 1px solid #8e8483;
}

li:hover ul {
		opacity:0.8;
		visibility:visible;
}


/* Main Slide */

section#main-slide {
		position: relative;
		top: -30px;
		/*float: left;*/
		width: 100%;
		height: 315px;
		background: url(../images/general/bars.png) repeat-x;
		background-size: auto 315px;	
}

.bg-bars {
		background: url(../images/general/bars.png) #1a2b1b repeat-x;
		background-size: auto 315px;
		width: 100%;
		height: 330px;
		position: relative;
		margin-top: 210px;
		min-width: 1047px;
}

.swiper-container {
		width: 100%;
		height: 315px;
		color: #fff;
		text-align: center;
		background:url(../images/general/bars.png) #1a2b1b repeat-x ;
}

.swiper-area {
		position: relative;
		margin: 0 auto;
		width: 949px;
		height: 332px;
		background: red;
}

.swiper-slide .title {
		font-style: italic;
		font-size: 42px;
		margin-top: 80px;
		margin-bottom: 0;
		line-height: 45px;
}

.swiper-slide .banner-text{
		position: relative;
		float: right;
		width: 240px;
		height: auto;
		padding-right: 20px;
		margin-top: 100px;
		text-align: left;
		font-size: 16px;
		line-height: 23px;
		font-family: 'Roboto', 'Roboto-Regular';
		font-weight: 400;
}

.swiper-slide ul li {
		position:relative;	
		width:240px;
		height:auto;
		list-style-type: disc;
		
}

.swiper-slide ul li b{
		font-family: 'Roboto', 'Roboto-Bold';
		font-weight: 700;	
}

.bamdj {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;
		background: url(../images/home/bamdj.jpg) transparent no-repeat ;
		color:#85b034;
}

.diva {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;
		background: url(../images/home/diva.jpg) transparent no-repeat ;
		color:#ed5e24;
}

.megak {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;
		background: url(../images/home/megak.jpg) transparent no-repeat ;
		color: #c7140c;
}

.multiplayer {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;
		background: url(../images/home/multiplayer.jpg) transparent no-repeat ;
		color:#ef4c3d;
}

.pocketdj {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;
		background: url(../images/home/pocketdj.jpg) transparent no-repeat ;
		color: #008562;
}

.product-banner {
		position: relative;
		width:950px;
		height: 315px;
		margin: 0 auto;		
}

.swiper-slide p {
		font-style: italic;
		font-size: 25px;
}

.pagination {
		position: relative;
		z-index: 20;
		bottom: 40px;
		min-width: 952px;
		height: 25px;
}

.bar {
		position: relative;
		width: 100%;
		min-width: 1040px;
		height: 17px;
		background: #85b034;
		margin-top: -1px;
		z-index: 5;
		min-width: 1040px;
}

.swiper-pagination-switch {
		display: inline-block;
		width: 8px;
		height: 8px;
		border-radius: 8px;
		margin-right: 12px;
		opacity: 0.8;
		border: 1px solid #fff;
		cursor: pointer;
}

.swiper-active-switch {
  	  	background: #fff;
}

.swiper-dynamic-links {
  	  	text-align: center;
}

.swiper-dynamic-links a {
		display: inline-block;
		padding: 5px;
		border-radius: 3px;
		border: 1px solid #ccc;
		margin: 5px;
		font-size: 12px;
		text-decoration: none;
		color: #333;
		background: #eee;
}

/* Packs carousel */
.caroufredsel_wrapper
{
	left : 48px !important;
	width: 950px !important;
}

#packs_scroller {
		position: relative;
		width: 1047px;
		height: 217px;
		margin: 0 auto;
		z-index: 2;
}

#image_scroller {
		position: absolute;
		top: 11px;
		left: -108px;
		margin: auto;
		width: 1057px;
		height: 200px;
		overflow: hidden;	
}

#packs_carousel {
		list-style:none;
		position:absolute;
		height:200px;
		overflow:hidden;		
}

#packs_carousel ul {
		left: 0px;
}

#packs_carousel li {
		float:left;
		margin-left:61px;
		margin-right:61px;	
		width:auto;
		height:200px;
		display:block;
}

#scroller_prev {
		background: url(../images/products/products-slider/arrow-left.png) no-repeat;
		display: block;
		height: 46px;
		width: 46px;
		position: relative;
		float:left;
		top: 75px;
		cursor: pointer;
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
}

#scroller_next {
		background: url(../images/products/products-slider/arrow-right.png) no-repeat;
		display: block;
		height: 46px;
		width: 46px;
		position: relative;
		float:right;
		top: 75px;
		cursor: pointer;
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
}

#scroller_prev:hover, #scroller_next:hover {
		opacity:0.8;
}


/*   Footer   */


footer {
		position: relative;
		float: left;
		width: 100%;
		margin-top: 32px;
		color: white;
		background-color: #9d9d9d;
		height: 136px;
		font-family:Arial, Helvetica, sans-serif;
		z-index: 1;
                border-top: 8px solid #e78d20;
                min-width: 1040px;
}



footer .footer-container {
		position: relative;
		width: 1034px;
		margin: 0 auto;
		height: 130px;
		font-size: 12px;
}

footer .footer-container ul.entities {
		position: absolute;
		top: 13px;
		left: 42px;
		width: 100px;
		height: 106px;
		margin-top: 0;
		padding-left: 15px;
		line-height: 2px;
		border-left: 1px solid white;
}

footer .footer-container ul.entities li {
		margin-bottom: 13px;
		margin-top:20px;		
}

footer .footer-container ul.entities li a {
		color: white;
		text-decoration: none;
}

footer .footer-container ul.entities li a:hover {
		color: #4d4d4d;	
}

footer .footer-container ul.address {
		position: absolute;
		top: 13px;
		left: 161px;
		width: 200px;
		height: 106px;
		padding-left: 23px;
		line-height: 2px;
		border-left: 1px solid white;
}

footer .footer-container ul.address li {
		margin-bottom: 13px;
		margin-top:20px;
}


footer .footer-container ul.contact {
		position: absolute;
		top: 13px;
		left: 357px	;
		width: 177px;
		height: 106px;
		padding-left: 67px;
		line-height: 2px;
		border-left: 1px solid white;
}

footer .footer-container  ul.contact li {
		margin-bottom: 13px;
		margin-top:20px;
}

footer .footer-container  ul.contact li a {
		color: white;
		text-decoration: none;
}

footer .footer-container  ul.contact li a:hover {
		color: #4d4d4d;
		text-decoration: underline;		
}

footer .footer-container ul.social {
		position: absolute;
		top: 13px;
		left: 675px;
		width: 80px;
		height: 106px;
		padding-left: 38px;
		line-height: 2px;
		border-left: 1px solid white;
}

footer .footer-container ul.social li {
		margin-bottom: 15px;		
}

footer .footer-container ul.social li a {
		width: 25px;
		height: 26px;
		display: block;		
		text-decoration: none;
		cursor: pointer;
		
		-moz-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
}

footer .footer-container ul.social li a.facebook {
		background: url(../images/general/facebook.png) no-repeat;
		background-size: 25px 26px;
		margin-right: 13px;
}

footer .footer-container ul.social li a.facebook:hover {
		background: url(../images/general/facebook-hover.png) no-repeat;
		background-size: 25px 26px;
}

footer .footer-container ul.social li a.twitter {
		background: url(../images/general/twitter.png) no-repeat;
		background-size: 25px 21px;
		margin-right: 13px;
}

footer .footer-container ul.social li a.twitter:hover {
		background: url(../images/general/twitter-hover.png) no-repeat;
		background-size: 25px 21px;
}

footer .footer-container ul.social li a.google {
		background: url(../images/general/google-plus.png) no-repeat;
		background-size: 25px 22px;
		margin-right: 13px;
}

footer .footer-container ul.social li a.google:hover {
		background: url(../images/general/google-plus-hover.png) no-repeat;
		background-size: 25px 22px;
}

footer .footer-container ul.newsletter {
		position: absolute;
		top: 13px;
		left: 776px;
		width: 148px;
		height: 106px;
		padding-left: 70px;
		line-height: 2px;
		border-left: 1px solid white;
		border-right: 1px solid white;
}

footer .footer-container  ul.newsletter li {
		margin-bottom: 13px;
		margin-top:32px;
		width:47px;
		height:54px;
		display: inline-block;
		padding-right: 41px;
}

footer .footer-container ul.newsletter li a {
		width: 80px;
		height: 63px;
		display: block;		
		text-decoration: none;
		cursor: pointer;
		
		-moz-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
}

footer .footer-container  ul.newsletter li a.newsletter {
		background: url(../images/general/newsletter.png) no-repeat;
		background-size: 47px 54px;
}

footer .footer-container  ul.newsletter li a.newsletter:hover {
		background: url(../images/general/newsletter-hover.png) no-repeat;
		background-size: 47px 54px;		
}

footer .footer-container  ul.newsletter li a.partenaires {
		background: url(../images/general/partenaires.png) no-repeat;
		background-size: 80px 63px;
		margin-top: -8px;
		color: #FFFFFF;				
}

footer .footer-container  ul.newsletter li a.partenaires:hover {
		background: url(../images/general/partenaires-hover.png) no-repeat;
		background-size: 80px 63px;
		margin-top: -8px;
		color: #4d4d4d;
}

div #floating{
		position: relative;
		height: 63px;
}

div #floating div{
		position: absolute;
		bottom: 0px;
		width: 80px;
		text-align: center;
}

footer nav{
		position: relative;		
		width: 1034px;
		top: 29px;		
		color: #000000;
		font-size: 12px;
		padding-bottom: 18px;
		margin: 0 auto;
		text-align: center;
}

footer nav ul li{
		display:inline;		
}

footer nav ul li a{
		text-decoration:none;
		color:#000000;			
}

/*Language Bar*/
.header_language
{	
	color: #000;
	font-size: 13px;
	position : absolute;
	top : -25px;
	right : 0;
	margin-right:49px;
}
.header_language li
{	
	float : left;
	margin : 0 4px;
}
.header_language li a
{
	text-decoration: underline;
	color: #000;
}

/*Elemnts*/
i {
	font-style: italic;	
}
b {
	font-weight:bold;
}
sub {
	vertical-align: sub;
	font-size: 0.8em;
}
sup {
	vertical-align: super;
	font-size: 0.8em;
}
strike {
	text-decoration: line-through;
}
underline {
	background-color: transparent;
	text-decoration: underline
}
.text-right
{
	text-align:right;
}
.text-left{
	text-align:left;
}
.text-center {
	text-align:center;
}
ol{
	list-style: decimal outside none;	
}
ol li {
	display: list-item !important;
}